<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'Карта Места');
define('HEADING_TITLE', 'Карта Места');

define('PAGE_ACCOUNT', 'Мои данные');
define('PAGE_ACCOUNT_EDIT', 'Редактировать учетные данные');
define('PAGE_ADDRESS_BOOK', 'Адресная книга');
define('PAGE_ACCOUNT_HISTORY', 'История заказов');
define('PAGE_ACCOUNT_NOTIFICATIONS', 'Уведомления');
define('PAGE_SHOPPING_CART', 'Корзина');
define('PAGE_CHECKOUT_SHIPPING', 'Оформить заказ');
define('PAGE_ADVANCED_SEARCH', 'Расширенный поиск');
define('PAGE_PRODUCTS_NEW', 'Новинки');
define('PAGE_SPECIALS', 'Скидки');
define('PAGE_REVIEWS', 'Отзывы');
?>